# ScheduleDateRestObject

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**Copyright** | **string** |  | [optional] [default to null]
**Date** | **string** |  | [optional] [default to null]
**TotalItems** | **int32** |  | [optional] [default to null]
**TotalEvents** | **int32** |  | [optional] [default to null]
**TotalGames** | **int32** |  | [optional] [default to null]
**TotalGamesInProgress** | **int32** |  | [optional] [default to null]
**Games** | [**[]BaseballScheduleItemRestObject**](BaseballScheduleItemRestObject.md) |  | [optional] [default to null]
**Events** | [**[]ScheduleEventRestObject**](ScheduleEventRestObject.md) |  | [optional] [default to null]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)

